Subject: HELP NEEDED

From: larry_moore <[email-masked]>
Date: Sat, 2 Jul 2005 14:10:50 +0200

Dear Friend, 
This letter may come to you as a surprise due to the 
fact that we have not yet met. 
I have to say that I have no intentions of causing 
you any pains. As you read this, I don?t want you to 
feel sorry for me, because, I believe everyone will 
die someday. My name is Larry Moore, a merchant in 
Dubai, in the U.A.E. I have been diagnosed with 
prostate and esophageal cancer that was discovered very 
late due to my laxity in caring for my health. 
It has defiled all form of medicine and right now,
 I have only about a few months to live according
 to medical experts. 
I have not particularly lived my life so well, as I 
never really cared for anyone not even myself but my 
business. Though I am very rich, I was never generous, 
I was always hostile to people and only focus on my 
business as that was the only thing I cared for. 
But now I regret all this as I now know that there 
is more to life than just wanting to have or make all 
the money in the world. 
I believe when God gives me a second chance to come to this
world I would live my life a different way from how I 
have lived it. Now that I know my time is near, I 
have willed and given most of my properties and assets 
to my immediate and extended family members and as 
well as a few close friends. 
I have decided to give alms to charity organizations, 
as I want this to be one of the last good deeds I do 
on earth. So far, I have distributed money to some 
charity organizations in the U.A.E, London and 
Ireland. Now that my health has deteriorated so badly, 
I cannot do this my self any more. 
I once asked members of my family to close one of my 
accounts and donate the money, which I have there to 
charity organization in Bulgaria, they refused and kept 
the money to themselves. Hence, I do not trust them 
anymore, as they seem not to be contended with what I 
have left for them. The last of my money which is the 
huge cash deposit that I have with security firm 
Abroad .I will want you to help me collect this deposit
and dispatched it to charity organizations and let them 
know that it is I Larry Moore that is making this generous
 donation. I am writing this from my laptop computer in
 my hospital bed where I wait for my time to come. 
I pray that God uses you to support and 
assist me with good heart.
God be with you,
Larry Moore

___________________________________________________________________________